<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    >
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <!-- 物料校准 -->
        <LinearLayout
            android:visibility="gone"
            android:id="@+id/wuliaojiaozhun"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/main_background">
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="20dp"
                    android:layout_marginTop="5dp"
                    android:text="校准后可模拟出料"
                    android:textAlignment="center"
                    android:textSize="19dp"/>

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="30dp"
                    android:layout_marginBottom="5dp"
                    android:text="1.清零 2.写时间 3.开始校准 4.保存"
                    android:textAlignment="center"
                    android:textColor="@color/red_primary_dark"/>
            </RelativeLayout>
            <RelativeLayout
                android:layout_margin="@dimen/dp_10"
                android:background="@color/white"
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <LinearLayout
                    android:layout_width="200dp"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">
                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="校准时间"
                        android:textAlignment="center"
                        android:textSize="16dp"/>
                    <EditText
                        android:id="@+id/wljz1"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_centerInParent="true"
                        android:background="@drawable/input_bj"
                        android:digits="0123456789."
                        android:hint="请输入"
                        android:inputType="text"
                        android:maxLines="1"
                        android:padding="3dp"
                        android:text="0"
                        android:textSize="12dp"
                        />
                    <TextView
                        android:id="@+id/text_wljz"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="反转时间"
                        android:textAlignment="center"
                        android:textSize="16dp"/>
                    <EditText
                        android:id="@+id/wljz2"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_centerInParent="true"
                        android:background="@drawable/input_bj"
                        android:digits="0123456789."
                        android:hint="请输入"
                        android:inputType="text"
                        android:maxLines="1"
                        android:padding="3dp"
                        android:text="0"
                        android:textSize="12dp"
                        />
                    <Button
                        android:id="@+id/click_wljz"
                        android:layout_marginTop="@dimen/dp_10"
                        android:layout_width="match_parent"
                        android:layout_height="40dp"
                        android:layout_centerHorizontal="true"
                        android:background="@drawable/bg"
                        android:text="开始校准"
                        android:textColor="@color/white"
                        android:textSize="18sp"
                        android:layout_marginBottom="10dp"
                        />
                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="校准重量(g)"
                        android:textAlignment="center"
                        android:textSize="16dp"
                        />
                    <EditText
                        android:id="@+id/wljz3"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_centerInParent="true"
                        android:background="@drawable/input_bj"
                        android:digits="0123456789."
                        android:hint="请输入"
                        android:inputType="text"
                        android:maxLines="1"
                        android:padding="3dp"
                        android:text="0"
                        android:textSize="12dp"
                        android:layout_marginBottom="10dp"
                        />
                    <Button
                        android:id="@+id/click_wljz_save"
                        android:layout_width="match_parent"
                        android:layout_height="40dp"
                        android:layout_centerHorizontal="true"
                        android:background="@drawable/bg"
                        android:text="保存"
                        android:textColor="@color/white"
                        android:textSize="18sp"
                        android:layout_marginBottom="10dp"
                        />
                </LinearLayout>

                <LinearLayout
                    android:layout_centerInParent="true"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">
                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="20dp"
                        android:text="称"
                        android:textAlignment="center"
                        android:textSize="16dp"/>
                    <RelativeLayout
                        android:layout_width="120dp"
                        android:layout_height="120dp">
                        <ImageView
                            android:layout_width="120dp"
                            android:layout_height="120dp"
                            android:src="@drawable/jishiqibj">
                        </ImageView>

                        <TextView
                            android:id="@+id/dianzicheng1"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_centerInParent="true"
                            android:fontFamily="sans-serif-medium"
                            android:text="128.0g"
                            android:textSize="20dp"
                            android:textStyle="bold|italic"
                            android:textColor="@color/white"/>
                    </RelativeLayout>
                    <RelativeLayout
                        android:layout_marginTop="10dp"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent">
                        <Button
                            android:id="@+id/qingling1"
                            android:layout_width="60dp"
                            android:layout_height="40dp"
                            android:layout_centerHorizontal="true"
                            android:background="@drawable/button1"
                            android:text="清零"
                            android:textColor="@color/white"
                            android:textSize="18sp"/>
                    </RelativeLayout>
                </LinearLayout>

                <LinearLayout
                    android:layout_alignParentRight="true"
                    android:layout_width="200dp"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">
                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="60dp"
                        android:text="模拟出料(g)"
                        android:textAlignment="center"
                        android:textSize="16dp"/>
                    <EditText
                        android:id="@+id/chuliaokeshu1"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_centerInParent="true"
                        android:background="@drawable/input_bj"
                        android:digits="0123456789."
                        android:hint="请输入"
                        android:inputType="text"
                        android:maxLines="1"
                        android:padding="3dp"
                        android:text="0"
                        android:textSize="12dp"
                        android:layout_marginBottom="60dp"
                        />
                    <Button
                        android:id="@+id/chuliao1"
                        android:layout_width="match_parent"
                        android:layout_height="40dp"
                        android:layout_centerHorizontal="true"
                        android:background="@drawable/bg"
                        android:text="出料"
                        android:textColor="@color/white"
                        android:textSize="18sp"
                        android:layout_marginBottom="10dp"
                        />
                </LinearLayout>

            </RelativeLayout>
        </LinearLayout>

        <!-- 满管校准 -->
        <LinearLayout
            android:visibility="gone"
            android:id="@+id/manguanjiaozhun"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/main_background">
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="20dp"
                    android:layout_marginTop="5dp"
                    android:text="请将原料装满料桶后执行该操作"
                    android:textAlignment="center"
                    android:textSize="19dp"/>

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="30dp"
                    android:layout_marginBottom="5dp"
                    android:text="1.点校准 2.查看校准时间 3.保存"
                    android:textAlignment="center"
                    android:textColor="@color/red_primary_dark"/>
            </RelativeLayout>
            <RelativeLayout
                android:layout_margin="@dimen/dp_10"
                android:background="@color/white"
                android:layout_width="match_parent"
                android:layout_height="match_parent">
                <LinearLayout
                    android:layout_centerInParent="true"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">
                    <Button
                        android:id="@+id/click_mgjz"
                        android:layout_width="match_parent"
                        android:layout_height="40dp"
                        android:layout_centerHorizontal="true"
                        android:background="@drawable/bg"
                        android:text="校准"
                        android:textColor="@color/white"
                        android:textSize="18sp"
                        />
                    <RelativeLayout
                        android:layout_width="120dp"
                        android:layout_height="120dp">
                        <ImageView
                            android:layout_width="120dp"
                            android:layout_height="120dp"
                            android:src="@drawable/jishiqibj">
                        </ImageView>
                        <Chronometer
                            android:layout_centerInParent="true"
                            android:id="@+id/runtime"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textColor="@color/purple_primary"
                            android:textSize="24dp"
                            android:textStyle="bold|italic" />
                    </RelativeLayout>

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="校准时间"
                        android:textAlignment="center"
                        android:textSize="16dp"/>
                    <EditText
                        android:id="@+id/exit_mgjz"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_centerInParent="true"
                        android:background="@drawable/input_bj"
                        android:digits="0123456789"
                        android:hint="请输入"
                        android:inputType="text"
                        android:maxLines="1"
                        android:padding="3dp"
                        android:text="0"
                        android:textSize="16dp"
                        android:layout_marginBottom="10dp"
                        />
                    <Button
                        android:id="@+id/click_mgjz_save"
                        android:layout_width="match_parent"
                        android:layout_height="40dp"
                        android:layout_centerHorizontal="true"
                        android:background="@drawable/bg"
                        android:text="保存"
                        android:textColor="@color/white"
                        android:textSize="18sp"
                        android:layout_marginBottom="10dp"
                        />
                </LinearLayout>

            </RelativeLayout>
        </LinearLayout>

        <!-- 酱料校准 -->
        <LinearLayout
            android:visibility="gone"
            android:id="@+id/jiaoliaojiaozhun"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/main_background">
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="20dp"
                    android:layout_marginTop="5dp"
                    android:text="校准后可模拟出料"
                    android:textAlignment="center"
                    android:textSize="19dp"/>

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="30dp"
                    android:layout_marginBottom="5dp"
                    android:text="1.清零 2.填入校准重量范围(50g-100g) 3.填入校准频率 4.开始校准"
                    android:textAlignment="center"
                    android:textColor="@color/red_primary_dark"/>
            </RelativeLayout>
            <RelativeLayout
                android:layout_margin="@dimen/dp_10"
                android:background="@color/white"
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <LinearLayout
                    android:layout_width="200dp"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">
                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="10dp"
                        android:text="校准重量范围(g)"
                        android:textAlignment="center"
                        android:textSize="16dp"/>
                    <EditText
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_centerInParent="true"
                        android:background="@drawable/input_bj"
                        android:digits="0123456789"
                        android:hint="请输入"
                        android:inputType="text"
                        android:maxLines="1"
                        android:padding="3dp"
                        android:text="0"
                        android:textSize="12dp"
                        android:layout_marginBottom="10dp"
                        />
                    <RelativeLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">
                        <RelativeLayout
                            android:layout_centerInParent="true"
                            android:layout_width="2dp"
                            android:layout_height="30dp"
                            android:background="@color/color3"/>
                    </RelativeLayout>
                    <EditText
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_centerInParent="true"
                        android:background="@drawable/input_bj"
                        android:digits="0123456789"
                        android:hint="请输入"
                        android:inputType="text"
                        android:maxLines="1"
                        android:padding="3dp"
                        android:text="0"
                        android:textSize="12dp"
                        android:layout_marginBottom="10dp"
                        />

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="10dp"
                        android:text="校准频率(s)"
                        android:textAlignment="center"
                        android:textSize="16dp"
                        />
                    <EditText
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_centerInParent="true"
                        android:background="@drawable/input_bj"
                        android:digits="0123456789."
                        android:hint="请输入"
                        android:inputType="text"
                        android:maxLines="1"
                        android:padding="3dp"
                        android:text="0"
                        android:textSize="12dp"
                        android:layout_marginBottom="10dp"
                        />
                    <Button
                        android:layout_width="match_parent"
                        android:layout_height="40dp"
                        android:layout_centerHorizontal="true"
                        android:background="@drawable/bg"
                        android:text="开始校准"
                        android:textColor="@color/white"
                        android:textSize="18sp"
                        android:layout_marginBottom="10dp"
                        />
                </LinearLayout>

                <LinearLayout
                    android:layout_centerInParent="true"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">
                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="20dp"
                        android:text="称"
                        android:textAlignment="center"
                        android:textSize="16dp"/>
                    <RelativeLayout
                        android:layout_width="120dp"
                        android:layout_height="120dp">
                        <ImageView
                            android:layout_width="120dp"
                            android:layout_height="120dp"
                            android:src="@drawable/jishiqibj">
                        </ImageView>

                        <TextView
                            android:id="@+id/dianzicheng2"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_centerInParent="true"
                            android:fontFamily="sans-serif-medium"
                            android:text="128.0g"
                            android:textSize="20dp"
                            android:textStyle="bold|italic"
                            android:textColor="@color/white"/>
                    </RelativeLayout>
                    <RelativeLayout
                        android:layout_marginTop="10dp"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent">
                        <Button
                            android:id="@+id/qingling2"
                            android:layout_width="60dp"
                            android:layout_height="40dp"
                            android:layout_centerHorizontal="true"
                            android:background="@drawable/button1"
                            android:text="清零"
                            android:textColor="@color/white"
                            android:textSize="18sp"/>
                    </RelativeLayout>


                </LinearLayout>

                <LinearLayout
                    android:layout_alignParentRight="true"
                    android:layout_width="200dp"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">
                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="60dp"
                        android:text="模拟出料(g)"
                        android:textAlignment="center"
                        android:textSize="16dp"/>
                    <EditText
                        android:id="@+id/chuliaokeshu2"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_centerInParent="true"
                        android:background="@drawable/input_bj"
                        android:digits="0123456789."
                        android:hint="请输入"
                        android:inputType="text"
                        android:maxLines="1"
                        android:padding="3dp"
                        android:text="0"
                        android:textSize="12dp"
                        android:layout_marginBottom="60dp"
                        />
                    <Button
                        android:id="@+id/chuliao2"
                        android:layout_width="match_parent"
                        android:layout_height="40dp"
                        android:layout_centerHorizontal="true"
                        android:background="@drawable/bg"
                        android:text="出料"
                        android:textColor="@color/white"
                        android:textSize="18sp"
                        android:layout_marginBottom="10dp"
                        />
                </LinearLayout>

                <RelativeLayout
                    android:focusable="true"
                    android:clickable="true"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:background="#BE000000">
                    <TextView
                        android:layout_centerInParent="true"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="研发中..."
                        android:textSize="40dp"
                        android:textColor="#DA1CD7"></TextView>
                </RelativeLayout>

            </RelativeLayout>
        </LinearLayout>

        <!-- 补偿校准 -->
        <LinearLayout
            android:id="@+id/buchangjiaozhun"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/main_background">
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="20dp"
                    android:layout_marginTop="5dp"
                    android:text="设置补偿校准参数后模拟出料"
                    android:textAlignment="center"
                    android:textSize="19dp"/>
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="30dp"
                    android:layout_marginBottom="5dp"
                    android:text="1.清零 2.填入校准重量范围(50g-100g) 3.填入校准频率 4.开始校准"
                    android:textAlignment="center"
                    android:textColor="@color/red_primary_dark"/>
            </RelativeLayout>
            <RelativeLayout
                android:layout_margin="@dimen/dp_10"
                android:background="@color/white"
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <LinearLayout
                    android:layout_width="200dp"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">
                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="通道补偿开关"
                        android:textAlignment="center"
                        android:textSize="16dp"/>

                    <RelativeLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">

                        <com.suke.widget.SwitchButton
                            android:id="@+id/control_switch"
                            android:layout_width="120dp"
                            android:layout_height="wrap_content"
                            android:layout_centerInParent="true"
                            android:focusable="true"
                            app:sb_button_color="@color/app_color_blue"
                            app:sb_uncheck_color="@color/app_color_blue"
                            app:sb_uncheckcircle_color="@color/app_color_blue" />
                    </RelativeLayout>

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="高范围系数"
                        android:textAlignment="center"
                        android:textSize="16dp"
                        />
                    <EditText
                        android:id="@+id/bcjz_gxs"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_centerInParent="true"
                        android:background="@drawable/input_bj"
                        android:digits="0123456789."
                        android:hint="请输入"
                        android:inputType="text"
                        android:maxLines="1"
                        android:padding="3dp"
                        android:text="0"
                        android:textSize="12dp"
                        android:layout_marginBottom="10dp"
                        />
                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="低范围系数"
                        android:textAlignment="center"
                        android:textSize="16dp"/>
                    <EditText
                        android:id="@+id/bcjz_dxs"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_centerInParent="true"
                        android:background="@drawable/input_bj"
                        android:digits="0123456789."
                        android:hint="请输入"
                        android:inputType="text"
                        android:maxLines="1"
                        android:padding="3dp"
                        android:text="0"
                        android:textSize="12dp"
                        />

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="通道出料时间(s)"
                        android:textAlignment="center"
                        android:textSize="16dp"
                        />
                    <EditText
                        android:id="@+id/bcjz_clsj"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_centerInParent="true"
                        android:background="@drawable/input_bj"
                        android:digits="0123456789."
                        android:hint="请输入"
                        android:inputType="numberDecimal"
                        android:maxLines="1"
                        android:padding="3dp"
                        android:text="0"
                        android:textSize="12dp"
                        />
                    <Button
                        android:id="@+id/click_bcjz_save"
                        android:layout_marginTop="@dimen/dp_10"
                        android:layout_width="match_parent"
                        android:layout_height="40dp"
                        android:layout_centerHorizontal="true"
                        android:background="@drawable/bg"
                        android:text="保存"
                        android:textColor="@color/white"
                        android:textSize="18sp"
                        android:layout_marginBottom="10dp"
                        />
                </LinearLayout>

                <LinearLayout
                    android:layout_centerInParent="true"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">
                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="20dp"
                        android:text="称"
                        android:textAlignment="center"
                        android:textSize="16dp"/>
                    <RelativeLayout
                        android:layout_width="120dp"
                        android:layout_height="120dp">
                        <ImageView
                            android:layout_width="120dp"
                            android:layout_height="120dp"
                            android:src="@drawable/jishiqibj">
                        </ImageView>

                        <TextView
                            android:id="@+id/dianzicheng3"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_centerInParent="true"
                            android:fontFamily="sans-serif-medium"
                            android:text="128.0g"
                            android:textSize="20dp"
                            android:textStyle="bold|italic"
                            android:textColor="@color/white"/>
                    </RelativeLayout>
                    <RelativeLayout
                        android:layout_marginTop="10dp"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent">
                        <Button
                            android:id="@+id/qingling3"
                            android:layout_width="60dp"
                            android:layout_height="40dp"
                            android:layout_centerHorizontal="true"
                            android:background="@drawable/button1"
                            android:text="清零"
                            android:textColor="@color/white"
                            android:textSize="18sp"/>
                    </RelativeLayout>


                </LinearLayout>

                <LinearLayout
                    android:layout_alignParentRight="true"
                    android:layout_width="200dp"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">
                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="60dp"
                        android:text="模拟出料(g)"
                        android:textAlignment="center"
                        android:textSize="16dp"/>
                    <EditText
                        android:id="@+id/chuliaokeshu3"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_centerInParent="true"
                        android:background="@drawable/input_bj"
                        android:digits="0123456789."
                        android:hint="请输入"
                        android:inputType="text"
                        android:maxLines="1"
                        android:padding="3dp"
                        android:text="0"
                        android:textSize="12dp"
                        android:layout_marginBottom="60dp"
                        />
                    <Button
                        android:id="@+id/chuliao3"
                        android:layout_width="match_parent"
                        android:layout_height="40dp"
                        android:layout_centerHorizontal="true"
                        android:background="@drawable/bg"
                        android:text="出料"
                        android:textColor="@color/white"
                        android:textSize="18sp"
                        android:layout_marginBottom="10dp"
                        />
                </LinearLayout>

            </RelativeLayout>
        </LinearLayout>
    </RelativeLayout>
</RelativeLayout>